-- 基础信息
base_info = {
	group_id = 133220730
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 730001, gadget_id = 70710648, pos = { x = -2360.960, y = 200.135, z = -4167.910 }, rot = { x = 270.000, y = 291.324, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 730002, gadget_id = 70710640, pos = { x = -2402.655, y = 200.777, z = -4156.028 }, rot = { x = 270.000, y = 277.841, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 730003, gadget_id = 70710640, pos = { x = -2434.558, y = 202.438, z = -4141.235 }, rot = { x = 270.000, y = 284.502, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 730004, gadget_id = 70710640, pos = { x = -2447.808, y = 201.934, z = -4140.245 }, rot = { x = 18.522, y = 119.855, z = 268.367 }, level = 1, area_id = 11 },
	{ config_id = 730005, gadget_id = 70710640, pos = { x = -2363.883, y = 200.700, z = -4167.682 }, rot = { x = 270.000, y = 90.517, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 730006, gadget_id = 70710648, pos = { x = -2405.374, y = 201.144, z = -4155.957 }, rot = { x = 270.000, y = 89.866, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 730007, gadget_id = 70710648, pos = { x = -2436.801, y = 202.435, z = -4140.334 }, rot = { x = 282.679, y = 328.031, z = 291.324 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 730001, 730002, 730003, 730004, 730005, 730006, 730007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
